[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=TV1


[CAMERA_0]
NAME=1
POSITION=121.845 ,273.948 ,-48.207
FORWARD=0.904692 ,-0.167704 ,0.391676
UP=0.1539 ,0.985838 ,0.0666297
MIN_FOV=5
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0749386
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-103.611 ,266.982 ,-22.8955
FORWARD=0.977938 ,-0.057967 ,-0.200707
UP=0.0567846 ,0.998318 ,-0.0116536
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.0749386
OUT_POINT=0.253071
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-39.6026 ,275.126 ,115.562
FORWARD=-0.758047 ,-0.00200044 ,-0.6522
UP=-0.00151596 ,0.999998 ,-0.00130506
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.253071
OUT_POINT=0.380835
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-71.8612 ,263.862 ,-29.4998
FORWARD=-0.294153 ,0.0584649 ,0.95397
UP=0.0172269 ,0.998289 ,-0.055871
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.380835
OUT_POINT=0.4914
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=193.42 ,271.452 ,19.7866
FORWARD=-0.863392 ,-0.0544732 ,-0.501593
UP=-0.0471013 ,0.998515 ,-0.0273646
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.4914
OUT_POINT=0.70516
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=362.182 ,288.102 ,80.5719
FORWARD=-0.80851 ,-0.258047 ,-0.528899
UP=-0.215947 ,0.966133 ,-0.141266
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.70516
OUT_POINT=0.890663
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=217.814 ,269.721 ,-44.0698
FORWARD=0.467422 ,0.0449842 ,0.882896
UP=-0.0210488 ,0.998988 ,-0.0397567
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.890663
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

